
body{
	margin:0;
	padding:0;
	padding-top:70px;
	font-family:Quicksand,Tahoma,Geneva,sans-serif;
	font-size:14px;
	line-height:24px;
	color:#111;
    background:#fff;
    overflow-x:hidden;
	scrollbar-face-color:#282725;
}

::-moz-selection { 
	color:#fff; 
	text-shadow:none; 
	background:#3498db; 
}

::-webkit-selection { 
	color:#fff; 
	text-shadow:none; 
	background:#3498db; 
}

::selection { 
	color:#fff; 
	text-shadow:none; 
	background:#3498db; 
}

::-webkit-scrollbar {
	width:10px;
} 

::-webkit-scrollbar-track {
	background-color:#333;
} 

::-webkit-scrollbar-thumb {
	background-color:#666;
	-webkit-border-radius:2px;
	   -moz-border-radius:2px;
	     -o-border-radius:2px;
			border-radius:2px;
} 

::-webkit-scrollbar-button {
	display:none;
} 

::-webkit-scrollbar-corner {
	background-color:#000000;
}

h1,h2,h3,h4,h5,h6{font-weight:800}

input#buscar{height:44px}

#details h1{font-size:25px}
#details h2{text-align:right;color:#000}
#details h2 b{font-size:16px;position:relative;top:-10px;margin-right:3px}
#details h2 i{font-style:normal;font-size:16px;}
 
.sort h4{font-size:15px;font-weight:normal}
span#total{text-shadow:1px 1px #000;color:#F9B410;font-weight:bold}
a{
	color:#282725;
	text-decoration:none;
	-webkit-transition:all 0.2s ease-in-out;
	   -moz-transition:all 0.2s ease-in-out;
		-ms-transition:all 0.2s ease-in-out;
		 -o-transition:all 0.2s ease-in-out;
			transition:all 0.2s ease-in-out;
}

a:hover{
	color:#F9B410;
	text-decoration:none;
	-webkit-transition:all 0.2s ease-in-out;
	   -moz-transition:all 0.2s ease-in-out;
		-ms-transition:all 0.2s ease-in-out;
		 -o-transition:all 0.2s ease-in-out;
			transition:all 0.2s ease-in-out;
}

select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
	color:#333;
}

select:focus,
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
	color:#036;
	border-color:#bbb;
	-webkit-box-shadow:none;
	   -moz-box-shadow:none;
		  	box-shadow:none;
}

.btn,
.form-control{
	-webkit-border-radius:2px;
	   -moz-border-radius:2px;
		 -o-border-radius:2px;
			border-radius:2px;
}

.form-control:focus{
	color:#036;
	border-color:#bbb;
	-webkit-box-shadow:none;
	   -moz-box-shadow:none;
		  	box-shadow:none;
}

.clear-marg{
	margin:0 !important;
}

.btn-success{
	background-color:#82b440;
	border-color:#7aa93c;
}

.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.btn-success.dropdown-toggle{
	background-color:#6f9a37;
	border-color:#6f9a37;
}

.btn-warning{background-color:#222;border-color:#000;font-size:16px}

.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.btn-warning.dropdown-toggle{background-color:#F9B410;border-color:#AAA;color:#000}


/* 
	==================
	[2. NAVBAR]
	==================
*/
.navbar-default{
	background: #FFF;
	/*background: -webkit-linear-gradient(#111,#111,#333, #666);background: -o-linear-gradient(#111,#111,#333, #666);background: -moz-linear-gradient(#111,#111,#333, #666);background: linear-gradient(#111,#111,#333, #666);*/
	-webkit-transition:all 0.2s ease-in-out;
	   -moz-transition:all 0.2s ease-in-out;
		-ms-transition:all 0.2s ease-in-out;
		 -o-transition:all 0.2s ease-in-out;
			transition:all 0.2s ease-in-out;
	border-color:#fff;
	border-top: solid 6px rgba(0,0,0,0.1);
}

.fone{
	width:100%;
	margin-top:25px;
	text-align:center;
	display:inline-block;
}
	.fone .inner{
		text-align:left;
		display:inline-block;
	}
	.fone .inner img{
		float:left;
	}
	.fone .inner div{
		float:left;
		margin-left:8px;
	}
		.fone div p{
			margin-bottom:0;
			line-height:33px;
			color:#000;
		}
		.fone div p.p1{}
		.fone div p.p2{font-weight:bold;font-size:15px}
@media (min-width:510px){
	.fone{float:left;width:auto;margin-left:200px}
}
@media (min-width:550px){
	.fone{
		margin-left:220px;
	}
}

@media (min-width:990px){
	.fone{
		margin-left:110px;
	}
}
.navbar-default.navbar-static-top{
	margin-bottom:0;
	-webkit-border-radius:0;
	   -moz-border-radius:0;
		 -o-border-radius:0;
			border-radius:0;
}

.navbar-default .navbar-brand img{
	height:70px;
	width:auto;
	margin-top:-5px;
	display:block;
}

.navbar-default .navbar-brand{
	position:relative;
	color:#036;
	font-size:26px;
	display:block;
	padding:10px 40px 10px 15px;
	-webkit-transition:all 0.2s ease-in-out;
	   -moz-transition:all 0.2s ease-in-out;
		-ms-transition:all 0.2s ease-in-out;
		 -o-transition:all 0.2s ease-in-out;
			transition:all 0.2s ease-in-out;
}
.navbar-default .navbar-brand span{
	display:block;
	padding-top:20px;
	padding-bottom:20px;
	font-weight:400;
}

.navbar-default .navbar-brand span strong{
	font-weight:600;
}

.navbar-default .navbar-brand:hover{
	color:#07223c;
	-webkit-transition:all 0.2s ease-in-out;
	   -moz-transition:all 0.2s ease-in-out;
		-ms-transition:all 0.2s ease-in-out;
		 -o-transition:all 0.2s ease-in-out;
			transition:all 0.2s ease-in-out;
}

.navbar-default .navbar-brand:hover > span{
	color:#07223c;
	-webkit-transition:all 0.2s ease-in-out;
	   -moz-transition:all 0.2s ease-in-out;
		-ms-transition:all 0.2s ease-in-out;
		 -o-transition:all 0.2s ease-in-out;
			transition:all 0.2s ease-in-out;
}

.navbar-default .navbar-nav > li > a{
	color:#111;background-color: transparent;
	font-size:13px;
	text-shadow:none;
	padding:30px 15px;
	/*padding-top:30px;
	padding-right:20px;
	padding-bottom:30px;
	padding-left:20px;*/
	text-transform:uppercase;
	cursor:pointer
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {background-color:rgba(0,0,0,0.2)}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover{color:#111;background-color:rgba(0,0,0,0.1);position:relative;}

.navbar-default .navbar-nav a:hover::after1{
	content:"";
	position:absolute;
	left:50%;
	bottom:15px;
	height:8px;
	width:8px;
	margin-left:-4px;
	background:#a3a3a3;
	-webkit-border-radius:100%;
	   -moz-border-radius:100%;
		-ms-border-radius:100%;
		 -o-border-radius:100%;
			border-radius:100%;
}

.navbar-default .navbar-nav > .active > a::after1{
	content:"";
	position:absolute;
	left:50%;
	bottom:15px;
	height:8px;
	width:8px;
	margin-left:-4px;
	background:#282725;
	-webkit-border-radius:100%;
	   -moz-border-radius:100%;
		-ms-border-radius:100%;
		 -o-border-radius:100%;
			border-radius:100%;
}

.navbar.navbar-default .navbar-nav li.dropdown.open > a,
.navbar.navbar-default .navbar-nav li.dropdown.open > a:hover{
	color:#fff;
	background-color:#036;
}

.dropdown-menu {
	background-color:#036;
	border:none;
	padding-top:0;
	padding-bottom:0;
	-webkit-border-radius:1px;
	   -moz-border-radius:1px;
		 -o-border-radius:1px;
			border-radius:1px;
	-webkit-box-shadow:none;
	   -moz-box-shadow:none;
		 -o-box-shadow:none;
			box-shadow:none;
}

.dropdown-menu > li > a{
	color:#efefef;
	padding-top:12px;
	padding-bottom:12px;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus{
	color:#fff;
	background-color:#07223c;
}

.signin{
	padding:12px 18px !important;
	margin-top:18px;
	-webkit-border-radius:4px;
	   -moz-border-radius:4px;
		-ms-border-radius:4px;
		 -o-border-radius:4px;
			border-radius:4px;
}

.signin:focus,
.signin:active{
	outline:none;
	color:#656d78 !important;
}

.signup{
	padding:12px 18px !important;
	margin-top:18px;
	margin-left:15px;
	background-color:#036 !important;
	color:#fff !important;
	-webkit-border-radius:4px;
	   -moz-border-radius:4px;
		-ms-border-radius:4px;
		 -o-border-radius:4px;
			border-radius:4px;
}

.signup:hover,
.signup:focus,
.signup:active{
	background-color:#07223c !important;
	outline:none;
}

#modal-signin .modal-header h4,
#modal-signup .modal-header h4{
	text-align:center;
	color:#036;
}

#modal-signin .modal-footer,
#modal-signup .modal-footer{
	margin-top:0;
	background-color:#f4f4f4;
	text-align:left !important;
}

#modal-signin .modal-footer p,
#modal-signup .modal-footer p{
	margin-bottom:15px;
}


/* 
	==================
	[3. HEADER]
	==================
*/
#header{
	width:100%;
	min-height:450px;
	height:auto;
	padding-top:70px;
	padding-bottom:60px;
}

.quick-search{
	padding:25px 40px;
	background:rgba(255,255,255,.7);
}

#header.heading{
	position:relative;
	min-height:200px;
	padding-top:40px;
	padding-bottom:40px;
	-webkit-background-size:cover !important;
	   -moz-background-size:cover !important;
		-ms-background-size:cover !important;
		 -o-background-size:cover !important;
			background-size:cover !important;
}

#header.heading > *{
	position:relative;
	z-index:2;
}

#header.heading::after{
	content:'';
	position:absolute;
	left:0;
	top:0;
	z-index:1;
	width:100%;
	height:100%;
	background-color:rgba(0,0,0,.75);
}

#header.heading .page-title{
	position:relative;
	z-index:2;
	display:block;
	margin-bottom:40px;
	text-align:center;
	color:#ddd;
	font-size:14px;
	line-height:24px;
}

#header.heading .page-title h2{
	margin-bottom:15px;
	font-size:36px;
	line-height:40px;
	color:#fff;
	text-align:center;
	font-weight:800;
}

#header.heading .page-title h2 span{
	font-weight:400;
}

#header.heading .breadcrumb{
	position:relative;
	z-index:2;
	display:table;
	margin-left:auto;
	margin-right:auto;
	background-color:transparent;
}

#header.heading .breadcrumb > .active{
	color:#dedede;
}

#header.heading .quick-search{
	margin-top:20px;
	margin-bottom:20px;
}

.navBanner{
	width:100%;
	height:auto;
	margin-top:11px;
	position:relative;
}
	.navBanner ul{
		width:100%;
		height:453px;
		padding:0;
		margin:0;
		overflow:hidden;
	}
		.navBanner ul li{
			width:100%;
			height:453px;
			list-style:none;
		}
		.navBanner ul #msgm{
			position: absolute;
			bottom: 0;
			width: 100%;
			background-color: rgba(255,255,255,0.7);
			height: 12%;
			font-size: 2.5vmax;
			line-height: 100%;
			text-align: center;
			font-weight: bold;
			color: #A00;
			vertical-align: middle;
			padding: 0.5% 0;
    text-shadow: 1px 1px 1px #000;
		}
		
@media (min-width:768px) and (max-width:990px){ .navBanner ul object.col-sm-6 { top:22%; } }
@media (max-width:768px){ .navBanner ul object.col-sm-6 { right:0% } }
@media (max-width:510px){ .navBanner ul object.col-sm-6 { top:22% } }
/* 
	==================
	[4. SERVICE]
	==================
*/
#service{
	width:100%;
	padding:40px 0;

}

#service h2{
	display:block;
	margin-bottom:60px;
	font-size:28px;
	line-height:32px;
	font-weight:600;
	text-align:center;
	text-transform:uppercase;
}

#service h2 small{
	display:block;
	margin-top:10px;
	text-align:center;
	text-transform:uppercase;
	font-size:14px;
	font-weight:400;
}

.service-container{
	display:block;
	margin-bottom:20px;
}

.service-container:hover > .service-icon a{
	-webkit-box-shadow:0 0 0 5px #036;
	   -moz-box-shadow:0 0 0 5px #036;
		-ms-box-shadow:0 0 0 5px #036;
		 -o-box-shadow:0 0 0 5px #036;
			box-shadow:0 0 0 5px #036;
}

.service-icon{
	display:block;
	margin-bottom:20px;
}

.service-icon a{
	position:relative;
	display:block;
	width:100px;
	height:100px;
	margin-left:auto;
	margin-right:auto;
	background:#036;
	border:8px solid #fff;
	-webkit-border-radius:100%;
	   -moz-border-radius:100%;
		-ms-border-radius:100%;
		 -o-border-radius:100%;
			border-radius:100%;
}

.service-icon a > i{
	position:absolute;
	left:50%;
	top:50%;
	width:45px;
	height:45px;
	margin-left:-22px;
	margin-top:-22px;
	font-size:45px;
	color:#fff;
	text-align:center;
	vertical-align:middle;
}

.service-content{
	text-align:center;
}

.service-content h3{
	font-size:16px;
	line-height:20px;
	margin-bottom:15px;
	font-weight:600;
	text-transform:uppercase;
}


/* 
	==================
	[5. CONTENT]
	==================
*/
#content{
	position:relative;
	width:100%;
	/*padding:40px 0;*/
	background:#E4E4E4;
}

.heading-title{
	display:block;
	text-align:center;
	margin-bottom:60px;
	margin-top:60px;
}

.heading-title h2{
	position:relative;
	display:inline;
	padding:12px 20px;
	font-size:28px;
	line-height:32px;
	text-transform:uppercase;
	font-weight:600;
	border:2px solid #898ba2;
}

.heading-title.heading-title-sm h2{
	padding:10px 14px;
	font-size:18px;
	line-height:24px;
}

.heading-title.bg-white h2::before{
	background:#fff;
}

.heading-title h2::before{
	content:'';
	position:absolute;
	left:50%;
	top:0;
	display:block;
	width:30px;
	height:30px;
	margin-top:-16px;
	margin-left:-15px;
	background:#f4f4f4;
	-webkit-border-radius:100%;
	   -moz-border-radius:100%;
		-ms-border-radius:100%;
		 -o-border-radius:100%;
			border-radius:100%;
}

.heading-title h2::after{
	content:'';
	position:absolute;
	left:50%;
	top:0;
	display:block;
	width:12px;
	height:12px;
	margin-top:-7px;
	margin-left:-6px;
	background:#898ba2;
	-webkit-border-radius:100%;
	   -moz-border-radius:100%;
		-ms-border-radius:100%;
		 -o-border-radius:100%;
			border-radius:100%;
}

.heading-title.heading-title-alt{
	text-align:left;
	margin:0 0 30px;
}

.heading-title.heading-title-alt h3{
	font-size:26px;
	line-height:30px;
}

.property-container{
	margin-bottom:30px;
	background:#fff;
	border:1px solid #eee;
	position: relative;
}

.property-image{
	position:relative;
	overflow:hidden;
	min-height:100px;
}

.property-image img{
	max-width:100%;
	width:100%;
	height:auto;
	min-height:196px;margin-top:0;
}

.property-status{
	position:absolute;
	right:0;
	bottom:0;
	display:block;
	width:auto;
	max-width:70%;
	padding:5px 10px;
	background:#1b1d2a;
	font-weight:400;
	color:#fff;
}
.property-price{position:absolute;right:0;bottom:0;display:block;width:auto;max-width:47%;padding:4px 8px;background:#000;color:#111;text-align:center;font-size:9px;line-height:22px;font-weight:600;border-radius:5px 0 0 0}
.property-price h4{font-size:14px;line-height:20px;margin:0 0 5px;font-weight:400}
.property-price small{font-size:13px;font-weight:400}

.property-features{display:block;padding:5px 10px;background:#F9B410;color:#111;list-style-type: none;margin-top:0;z-index:2;position:relative}
.property-features.vdet{padding:0;bottom:0;position:absolute;width:100%;color:#DDD}
.property-features.waf{background:#3AA849;top:-30px;cursor:pointer;height:35px}
.property-features.waf img{position:absolute;left:50%;margin-left:-144px;top:-18px;width:288px}
.property-features span{padding:2px 5px;font-size:13px}
.property-content{padding:10px 15px;background:#FEFEFE}

.property-content h3,
.property-text h3{display:block;margin:5px auto 25px auto;font-size:20px;line-height:24px;font-weight:600;color:#000;overflow:hidden}

.property-content h3 small,
.property-text h3 small{
	display:block;margin-top:20px;font-size:13px;text-align:center;color:#FFF}

.property-content-list{display:table;}

.property-image-list{
	position:relative;
	width:50%;
	display:table-cell;
	vertical-align:top;
}

.property-image-list img{
	max-width:100%;
	width:100%;
	height:auto;
}

.property-image-list .property-status{
	position:absolute;
	right:0;
	bottom:35px;
}

.property-image-list .property-footer a{
	background:#d9dae9;
	color:#898ba2;
}

.property-image-list .property-footer a:hover{
	background:#898ba2;
	color:#d9dae9;
}

.property-text{
	position:relative;
	width:50%;
	display:table-cell;
	padding:15px;
	vertical-align:top;
}

.property-footer{
	position:relative;
	display:table;
	width:100%;
	padding:0;
}

.property-footer a{
	display:table-cell;
	width:50%;
	padding:8px 12px;
	text-align:center;
	background:#07223c;
	font-size:18px;
	color:rgba(0,0,0,.25);
	overflow:hidden;
}

.property-footer a:hover,
.property-footer a:focus{
	color:#eee;
	background:#c9573f;
	overflow:hidden;
	outline:none;
}


/* 
	==================
	[5.1 ARTICLE]
	==================
*/
.sort{
	padding-bottom:40px;
}

.sort .form-inline{
	float:right;
}

/* pagination */
.pagination > li > a, 
.pagination > li > span {
	color:#282725;
	background-color:#fff;
	border:1px solid #ddd;
}

.pagination > .active > a, 
.pagination > .active > span, 
.pagination > .active > a:hover, 
.pagination > .active > span:hover, 
.pagination > .active > a:focus, 
.pagination > .active > span:focus {
	z-index:2;
	color:#fff;
	cursor:default;
	background-color:#F9B410;
	border-color:#F9B410;
}

.blog-container{
	position:relative;
	width:auto;
	padding:0;
	margin:0 0 40px;
}

.blog-image{
	position:relative;
	width:100%;
	height:320px;
	-webkit-background-size:cover !important;
	   -moz-background-size:cover !important;
		-ms-background-size:cover !important;
		 -o-background-size:cover !important;
			background-size:cover !important;
	background-position:center center;
	background-repeat:no-repeat;
	background-attachment:fixed;
}

.blog-image .blog-author{
	position:absolute;
	left:20px;
	top:20px;
	color:#fff;
	text-shadow:1px 1px #999;
}

.blog-image .blog-author img{
	width:60px;
	height:60px;
	-webkit-border-radius:100%;
	   -moz-border-radius:100%;
		-ms-border-radius:100%;
		 -o-border-radius:100%;
			border-radius:100%;
	margin-right:10px;
}

.blog-image .blog-author a{
	color:#fff;
	text-shadow:1px 1px #999;
}

.blog-image .blog-author a:hover{
	border-bottom:1px dashed #fff;
}

.blog-content{
	position:relative;
	padding:30px 0;
}

.blog-title{
	display:block;
	padding-left:15%;
	padding-right:15%;
	margin-bottom:40px;
}

.blog-title h2{
	font-size:46px;
	line-height:52px;
	font-weight:800;
}

.blog-text{
	display:block;
	padding-top:30px;
	padding-bottom:30px;
	padding-left:15%;
	padding-right:15%;
	font-size:18px;
	line-height:32px;
}

.blog-meta{
	display:block;
	padding-top:20px;
	padding-bottom:20px;
	padding-left:15%;
	padding-right:15%;
	font-size:13px;
}

.blog-paged::before,
.blog-paged::after,
.blog-comment::before,
.blog-comment::after,
.blog-comment-form::before,
.blog-comment-form::after{
	content:"";
	display:table;
	clear:both;
}

.blog-paged{
	padding-top:20px;
	padding-bottom:20px;
	padding-left:15%;
	padding-right:15%; 
}

.blog-paged > .pager li > a:hover,
.blog-paged > .pager li > a:focus{
	background-color:#036;
	color:#fff;
	border-color:#07223c;
}

.blog-paged > .pager .disabled > a,
.blog-paged > .pager .disabled > a:hover,
.blog-paged > .pager .disabled > a:focus,
.blog-paged > .pager .disabled > span {
	color:#999;
	cursor:not-allowed;
	background-color:#fff;
	border-color:#ddd;
}

.blog-comment{
	padding-left:15%;
	padding-right:15%;
}

.blog-comment ul{
	list-style-type:none;
	padding:0;
}

.blog-comment img{
	opacity:1;
	filter:Alpha(opacity=100);
	-webkit-border-radius:4px;
	   -moz-border-radius:4px;
	  	 -o-border-radius:4px;
			border-radius:4px;
}

.blog-comment img.avatar {
	position:relative;
	float:left;
	margin-left:0;
	margin-top:0;
	width:65px;
	height:65px;
}

.blog-comment .post-comments{
	border:1px solid #eee;
    margin-bottom:20px;
    margin-left:85px;
	margin-right:0px;
    padding:10px 20px;
    position:relative;
    -webkit-border-radius:4px;
       -moz-border-radius:4px;
       	 -o-border-radius:4px;
    		border-radius:4px;
	background:#fff;
	color:#6b6e80;
	position:relative;
}

.blog-comment .meta {
	font-size:13px;
	color:#aaaaaa;
	padding-bottom:8px;
	margin-bottom:10px !important;
	border-bottom:1px solid #eee;
}

.blog-comment ul.comments ul{
	list-style-type:none;
	padding:0;
	margin-left:85px;
}

.blog-comment-form{
	padding-left:15%;
	padding-right:15%;
	padding-top:40px;
}

.blog-comment h3,
.blog-comment-form h3{
	margin-bottom:40px;
	font-size:26px;
	line-height:30px;
	font-weight:800;
}

.contact{
	font-size:14px;
	line-height:26px;
}

#map,
#map-property{
	background-color:#1b1d2a;
	width:100%;
	height:350px;
}

#map-property{
	margin-bottom:40px;
}

#map img,
#map-property img{
	max-width:none;
}


/* 
	==================
	[5.2 TEAM]
	==================
*/
.the-team::before,
.the-team::after{
	content:"";
	display:table;
	clear:both;
}

.the-team{
	padding-left:15%;
	padding-right:15%;
}

.team-image img{
	width:100%;
	max-width:100%;
	height:auto;
	overflow:hidden;
}

.team-container{
	margin-bottom:30px;
	background:#fff;
	border:1px solid #eee;
}

.team-container.team-dark{
	background:#036;
	border-color:none;
	color:#fff;
}

.team-description{
	padding:15px;
}

.team-description h3{
	margin-top:5px;
	margin-bottom:20px;
	font-size:20px;
	line-height:24px;
	font-weight:800;
}

.team-description h3 small{
	display:block;
	font-size:14px;
	line-height:20px;
	font-weight:600;
}

.team-container.team-dark h3 small{
	color:rgba(0,0,0,.3);
}

.team-social{
	padding:20px 0 5px;
	font-size:20px;
	text-align:center;
}

.team-social span:first-child{
	padding-left:0;
}

.team-social span:last-child{
	padding-right:0;
}

.team-social span{
	padding:5px 10px;
	display:inline-block;
}

.team-social a{
	color:#6b6e80;
}

.team-social a:hover,
.team-social a:focus{
	color:#07223c;
}

.team-container.team-dark .team-social a{
	color:rgba(0,0,0,.3);
}

.team-container.team-dark .team-social a:hover,
.team-container.team-dark .team-social a:focus{
	color:#eee;
}


/* 
	==================
	[5.3 SIDEBAR]
	==================
*/
.sidebar{
	margin-bottom:20px;
}

.sidebar .widget:before,
.sidebar .widget:after,
.sidebar .widget-sidebar:before,
.sidebar .widget-sidebar:after{
	content:"";
	display:table;
	clear:both;
}

.sidebar .widget-white{
	position:relative;
	padding:15px;
	background:#fff;
	margin-bottom:30px !important;
	border-bottom:2px solid #ddd;
}

.sidebar .widget-white::before{
	content:"";
	position:absolute;
	left:0;
	top:0;
	border-width:25px;
	border-top:25px solid #036;
	border-right:25px solid transparent;
	border-bottom:25px solid transparent;
	border-left:0 solid transparent;
}

.sidebar .widget,
.sidebar .widget-sidebar{
	margin-bottom:20px;
}

.sidebar .widget .widget-header{
	margin-bottom:20px;
}

.sidebar .widget .widget-header h3{
	font-family:'Martel', sans-serif;
	color:#7f8c8d;
	font-size:16px;
	font-weight:700;
	text-align:center;
	text-transform:uppercase;
	background-repeat:repeat-x;
	background-position:bottom center;
	margin-top:20px;
	padding-bottom:30px;
}

/* default widget */
.sidebar .widget ul{
	list-style-type:none;
}

.sidebar .widget ul > li{
	display:block;
	padding:3px 0;
	margin-left:-40px;
}

.sidebar .widget ul > li:first-child > a{
	padding-top:0;
}

.sidebar .widget ul > li > a:before{
	font-family:'FontAwesome';
	content:"\f105";
	padding-right:10px;
}

.sidebar .widget ul > li > a{
	display:inline;
	font-size:14px;
}

/* special widget */
.advance-search::before,
.advance-search::after{
	content:'';
	display:table;
	clear:both;
}

.advance-search .btn-group{
	display:table;
	text-align:center;
	margin:10px auto;
}

.sidebar .widget-sidebar .list-check > li > a:before{
    content:'\f00c';
    font-family:'FontAwesome';
    font-size:12px;
    color:#898ba2;
    padding-right:8px;
    position:relative;
    left:0;
    top:-1px;
}

.sidebar .widget-sidebar .list-check > li > a:hover:before{
    color:#036;
}

.sidebar .widget-sidebar .nav-tabs {
	border-bottom:3px solid #ddd;
}

.sidebar .widget-sidebar .nav-tabs > li > a {
	font-size:18px;
	border:none;
	position:relative;
}

.sidebar .widget-sidebar .nav-tabs > li > a:hover {
	color:#2C3E50;
	border-color:transparent;
	background:transparent;
}

.sidebar .widget-sidebar .nav-tabs > li > a:hover:before {
	content:"";
	position:absolute;
	left:0;
	bottom:-2px;
	width:100%;
	height:3px;
	background:#ccc;
}

.sidebar .widget-sidebar .nav-tabs > li.active > a,
.sidebar .widget-sidebar .nav-tabs > li.active > a:hover,
.sidebar .widget-sidebar .nav-tabs > li.active > a:focus {
	color:#2C3E50;
	cursor:default;
	background-color:transparent;
	border:none;
	border-bottom-color:transparent;
}

.sidebar .widget-sidebar .nav-tabs > li.active > a:before,
.sidebar .widget-sidebar .nav-tabs > li.active > a:hover:before,
.sidebar .widget-sidebar .nav-tabs > li.active > a:focus:before {
	content:"";
	position:absolute;
	left:0;
	bottom:-2px;
	width:100%;
	height:3px;
	background:#07223c;
}

.sidebar .widget-sidebar .tab-content{
	padding-top:20px;
}


/* 
	==================
	[6. TESTIMONY]
	==================
*/
#testimony{
	position:relative;
	width:100%;
	min-height:450px;
	height:auto;
	padding-top:120px;
	padding-bottom:60px;
	background-attachment:fixed;
	background-position:center 0;
	background-repeat:no-repeat;
	-webkit-background-size:cover !important;
	   -moz-background-size:cover !important;
		-ms-background-size:cover !important;
		 -o-background-size:cover !important;
			background-size:cover !important;
}

#testimony::after{
	content:'';
	position:absolute;
	left:0;
	top:0;
	z-index:1;
	width:100%;
	height:100%;
	background-color:rgba(0,0,0,.65);
}

#testislider{
	position:relative;
	z-index:2;
}

#testislider .carousel-inner .item{
    z-index:1;
    left:0 !important;
    -webkit-transition:opacity .7s ease-in-out;
       -moz-transition:opacity .7s ease-in-out;
        -ms-transition:opacity .7s ease-in-out;
         -o-transition:opacity .7s ease-in-out;
            transition:opacity .7s ease-in-out;
    opacity:1;
}

#testislider.carousel .active.left, 
#testislider.carousel .active.right {
	z-index:2;
	opacity:0;
    -webkit-transition:opacity .7s ease-in-out;
       -moz-transition:opacity .7s ease-in-out;
        -ms-transition:opacity .7s ease-in-out;
         -o-transition:opacity .7s ease-in-out;
            transition:opacity .7s ease-in-out;
}

#testislider .carousel-control.left,
#testislider .carousel-control.right {
	background-image:none;
	opacity:0.7;
	filter:alpha(opacity=70);
	background:transparent;
	height:60px;
	width:50px;
	margin-top:15%;
	margin-left:0;
	margin-right:0;
}

#testislider .carousel-control.left {
	left:-70px;
	right:auto;
}

#testislider .carousel-control.right {
	right:-70px;
	left:auto;
}

#testislider .carousel-control i,
#testislider .carousel-control span {
	position:absolute;
	top:auto;
	bottom:0;
	left:0;
	z-index:5;
	display:inline-block;
	width :50px;
	height:50px;
	margin-left:0;
}

.testimony-container{
	padding:0;
	margin:0;
	height:auto;
}

.testimony-image{
	float:left;
	width:100px;
	height:100px;
	border:4px solid #fff;
	background-position:center top;
	background-repeat:no-repeat;
	-webkit-background-size:cover !important;
	   -moz-background-size:cover !important;
		-ms-background-size:cover !important;
		 -o-background-size:cover !important;
			background-size:cover !important;
	-webkit-border-radius:100%;
	   -moz-border-radius:100%;
		-ms-border-radius:100%;
		 -o-border-radius:100%;
			border-radius:100%;
	-webkit-box-sizing:border-box;
	   -moz-box-sizing:border-box;
		-ms-box-sizing:border-box;
		 -o-box-sizing:border-box;
			box-sizing:border-box;
}

.testimony-content{
	margin-left:150px;
	font-size:16px;
	line-height:26px;
	color:#fff;
}

.testimony-content h3{
	font-size:28px;
	line-height:32px;
	color:#fff;
}

.testimony-content blockquote{
	position:relative;
	border-left:none;
	padding-left:0;
	text-indent:2em;
}

.testimony-content blockquote::before{
	content:'\f10d';
	font-family:'FontAwesome';
	position:absolute;
	left:-2em;
	top:0;
	display:block;
	width:20px;
	height:20px;
}


/* 
	==================
	[7. NEWS]
	==================
*/
#news{
	width:100%;
	padding:60px 0;
	background:#fff;
}

.post-container {
	position:relative;
	display:block;
	margin-bottom:20px;
	padding-bottom:20px;
	border-bottom:1px solid #ddd;
}

.post-noborder{
	border-bottom:none;
}

.post-img {
	position:relative;
	float:left;
	display:inline;
	width:75px;
	height:75px;
	margin-right:18px;
	-webkit-box-sizing:border-box;
	   -moz-box-sizing:border-box;
		-ms-box-sizing:border-box;
		 -o-box-sizing:border-box;
			box-sizing:border-box;
	-webkit-background-size:cover !important;
	   -moz-background-size:cover !important;
		-ms-background-size:cover !important;
		 -o-background-size:cover !important;
			background-size:cover !important;
	background-repeat:no-repeat;
	background-position:center center;
	overflow:hidden;
}

.post-img-circle{
	-webkit-border-radius:100%;
	   -moz-border-radius:100%;
		-ms-border-radius:100%;
		 -o-border-radius:100%;
			border-radius:100%;
}

.post-img h3{
	position:absolute;
	left:0;
	bottom:-10px;
	width:100%;
	background:#036;
	padding:5px 10px;
	font-size:12px;
	color:#fff;
	font-weight:400;
	text-align:center;
}

.post-content {
	padding:0;
	margin-bottom:0;
	font-size:14px;
	line-height:21px;
}

.post-content.list-agent > .post-meta{
	font-size:14px;
	font-weight:400;
}

.post-content > .post-meta {
	display:block;
	padding-top:0 !important;
	padding-bottom:5px;
	font-size:12px;
}

.post-content > .heading-title h2{
	padding:0;
	margin-top:0;
	margin-bottom:0;
	font-family:'Martel', sans-serif;
	font-size:14px;
	line-height:18px;
	font-weight:600;
	text-transform:none;
	border:none;
}

.post-content.list-agent > .heading-title h2{
	font-size:16px;
	line-height:20px;
}

.post-content > .heading-title h2 span{
	font-weight:800;
	font-size:16px;
}

.post-content > .heading-title{
	display:block;
	text-align:left;
	margin-bottom:10px;
	margin-top:10px;
}

.post-content > .heading-title h2::before{
	content:'';
	position:relative;
	left:0;
	top:0;
	display:block;
	width:0;
	height:0;
	margin-top:0;
	margin-left:-15px;
	background:#f4f4f4;
	-webkit-border-radius:0;
	   -moz-border-radius:0;
		-ms-border-radius:0;
		 -o-border-radius:0;
			border-radius:0;
}

.post-content > .heading-title h2::after{
	content:'';
	position:relative;
	left:0;
	top:0;
	display:block;
	width:0;
	height:0;
	margin-top:0;
	margin-left:0;
	background:transparent;
	-webkit-border-radius:0;
	   -moz-border-radius:0;
		-ms-border-radius:0;
		 -o-border-radius:0;
			border-radius:0;
}

#content .post-meta, 
.post-single .post-meta span {
	font-size:13px;
	line-height:16px;
	color:#888;
}

#content .post-meta, 
.post-single .post-meta {
	display:block;
	padding-top:20px;
	padding-bottom:15px;
}

.single-post{
	margin-bottom:20px;
}

.single-post h2{
	margin-top:0;
	margin-bottom:20px;
	font-size:32px;
	line-height:40px;
	font-weight:600;
}

.single-post h3{
	font-size:22px;
	line-height:28px;
	margin-bottom:20px;
}

.single-post .nav-tabs > li > a{
	padding-top:16px;
	padding-bottom:16px;
	font-size:18px;
	font-weight:600;
}

.single-post .tab-content{
	background-color:#fff;
	padding:30px;
	border:1px solid #ddd;
	border-top:none;
}

.sidebar .widget-white.favorite::before{
	content:'';
	border:none;
}

.favorite a{
	position:relative;
	display:block;
	vertical-align:middle;
}

.favorite a::before{
	content:'';
	position:absolute;
	left:34px;
	top:0;
	width:1px;
	height:100%;
	background:#036;
}

.favorite a > i{
	font-size:20px;
	padding-right:25px;
	display:inline-block;
	vertical-align:middle;
}

/* carousel single */
#slider-property{
	margin-bottom:40px;
}

#slider-property .carousel-inner .item img{
	width:100%;
	max-width:100%;
	height:auto;
}

#slider-property .carousel-indicators li{
	position:relative;
	width:90px;
	height:55px;
	margin:0;
	-webkit-border-radius:2px;
	   -moz-border-radius:2px;
		-ms-border-radius:2px;
		 -o-border-radius:2px;
			border-radius:2px;
	border-width:2px;
	border-color:#fff;
	text-indent:0;
	overflow:hidden;
	-webkit-box-sizing:border-box;
	   -moz-box-sizing:border-box;
		-ms-box-sizing:border-box;
		 -o-box-sizing:border-box;
			box-sizing:border-box;
}

#slider-property .carousel-indicators li::after{
	content:"";
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background:rgba(255,255,255,.6);
	-webkit-transition:background .1s ease-in-out;
	   -moz-transition:background .1s ease-in-out;
		-ms-transition:background .1s ease-in-out;
		 -o-transition:background .1s ease-in-out;
			transition:background .1s ease-in-out;
}

#slider-property .carousel-indicators li img{
	width:100%;
	max-width:100%;
	height:auto;
}

#slider-property .carousel-indicators .active::after{
	content:"";
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background:rgba(255,255,255,.1);
	-webkit-transition:background .1s ease-in-out;
	   -moz-transition:background .1s ease-in-out;
		-ms-transition:background .1s ease-in-out;
		 -o-transition:background .1s ease-in-out;
			transition:background .1s ease-in-out;
}

#slider-property .carousel-indicators .active {
  border-color:#036;
  border-width:2px;
}


/* 
	==================
	[8. SUBSCRIBE]
	==================
*/
#subscribe{
	width:100%; position:relative;
	padding:60px 0;
	background-color:#F4F4F4;
	-webkit-background-size:cover !important;
	   -moz-background-size:cover !important;
	 	-ms-background-size:cover !important;
		 -o-background-size:cover !important;
			background-size:cover !important;
	background-position:center bottom;
	background-repeat:no-repeat;
	border-top: solid 1px #FFF;
}
#subscribe.galeria {
    background: #e4e4e4;
}
#subscribe h3{
	margin-top:5px;
	font-size:32px;
	line-height:38px;
	text-transform:uppercase;
}


/* 
	==================
	[9. PARTNER]
	==================
*/
#partner{
	width:100%;
	padding:60px 0 55px;
	background:#fff;
}

/* Carousel */
.jcarousel-wrapper {
    position:relative;
    margin:20px auto;
    border:10px solid #fff;
    -webkit-border-radius:5px;
       -moz-border-radius:5px;
       	-ms-border-radius:5px;
       	 -o-border-radius:5px;
    		border-radius:5px;
    -webkit-box-shadow:0 0 2px #999;
       -moz-box-shadow:0 0 2px #999;
    	-ms-box-shadow:0 0 2px #999;
    	 -o-box-shadow:0 0 2px #999;
    		box-shadow:0 0 2px #999;
}

.jcarousel {
    position:relative;
    width:100%;
    overflow:hidden;
}

.jcarousel ul {
    position:relative;
    width:20000em;
    margin:0;
    padding:0;
    list-style:none;
}

.jcarousel li {
    width:200px;
    float:left;
    border:1px solid #fff;
    -webkit-box-sizing:border-box;
       -moz-box-sizing:border-box;
    	-ms-box-sizing:border-box;
    	 -o-box-sizing:border-box;
    		box-sizing:border-box;
}

.jcarousel img {
    display:block;
    max-width:100%;
    height:auto !important;
}

/* Carousel Controls */
.jcarousel-control-prev,
.jcarousel-control-next {
    position:absolute;
    top:50%;
    width:30px;
    height:30px;
    margin-top:-15px;
    text-align:center;
    background:#F9B410;
    color:#000;
    text-decoration:none;
    text-shadow:0 0 1px #AAA;
    font-size:14px;
    line-height:30px;cursor:pointer;
}

.jcarousel-control-prev {
    left:15px;
}

.jcarousel-control-next {
    right:15px;
}
.jcarousel-control-prev:hover,
.jcarousel-control-next:hover{
	color:#FFF;background-color:#F9B410;
}
/* Carousel Pagination */
.jcarousel-pagination {
    position:absolute;
    bottom:-40px;
    left:50%;
    margin:0;
    -webkit-transform:translate(-50%, 0);
       -moz-transform:translate(-50%, 0);
    	-ms-transform:translate(-50%, 0);
    	 -o-transform:translate(-50%, 0);
    		transform:translate(-50%, 0);
}

.jcarousel-pagination a {
    display:inline-block;
    height:10px;
    width:10px;
    margin-right:7px;
    font-size:11px;
    line-height:10px;
    text-decoration:none;
    background:#fff;
    color:#4e443c;
    -webkit-border-radius:10px;
       -moz-border-radius:10px;
    	-ms-border-radius:10px;
    	 -o-border-radius:10px;
    		border-radius:10px;
    text-indent:-9999px;
    -webkit-box-shadow:0 0 2px #4e443c;
       -moz-box-shadow:0 0 2px #4e443c;
		-ms-box-shadow:0 0 2px #4e443c;
    	 -o-box-shadow:0 0 2px #4e443c;
    		box-shadow:0 0 2px #4e443c;
}

.jcarousel-pagination a.active {
    background:#036;
    color:#fff;
    opacity:1;
    -webkit-box-shadow:0 0 0 1px #036;
       -moz-box-shadow:0 0 0 1px #036;
    	-ms-box-shadow:0 0 0 1px #036;
    	 -o-box-shadow:0 0 0 1px #036;
    		box-shadow:0 0 0 1px #036;
}


/* 
	==================
	[10. FOOTER]
	==================
*/
#footer{
	width:100%;
	/*padding:30px 0 0;*/
	background-color:#222;
	text-align:center;
}

	#footer .logo{
		float:none;
	}
	#footer ul{
		padding:0;
		margin:0;
		margin-top:20px;
		display:inline-block;
	}
	#footer ul li{
		float:left;
		width:100%;
		list-style:none;
		text-align:center;
		margin-top: 10px;
	}
	#footer ul li a{
		color:#ebca40;
		font-size: large;
		font-weight: bold;
		letter-spacing: 4px;
	}
			
	#finalfooter{
		width:100%;
		margin-top:20px;
		display:inline-block;
	}
		#finalfooter .copyright2{
			float:right;
			width:100%;
			font-size:medium;
			color:#EEE;
			text-align:center;
			line-height: normal;
			letter-spacing: 1px;
		}
		#finalfooter .copyright2 small{
			line-height: 1em;
			color: #ebca40;
			padding-top: 12px;
			display: block;
		}
		#finalfooter .end{
			float:right;
			width:100%;
			margin-top:8px;
			font-size:1em;
			color:#EEE;
			text-align:center;
		}
			#finalfooter .end a{
				color:#676c80;
				text-decoration:underline;
			}
			#finalfooter .end a:hover{
				color:#676c80;
			}
			
#finalfooter .copyright2::before{
    content:"";
    background:url(../img/map_ico.png) no-repeat 5px 0;
    width:30px;
    height:37px;
    /* top:-15px; */
    right:5px;
    position:relative;
    margin-left:5px;
    display:inline-block;
    float:right;
    background-size:20px;
}

@media (min-width:768px){
	#footer .logo{
		float:left;
	}
		#footer ul li{
			width:auto;
			margin:0 10px;
		}
	#finalfooter .copyright2{
		width:auto;
		text-align:left;
	}
	#finalfooter .end{
		width:auto;
		margin-top:0;
		text-align:right;
	}
}

@media (min-width:800px){
	#footer ul{
		float:right;
	}
}

/* 
	==================
	[11. COPYRIGHT]
	==================
*/
.copyright{
	position:relative;
	margin-top:30px;
	padding:20px 0 00px;
	text-align:center;
	border-top:1px solid #EEE;
}

.copyright .scroltop{
	position:absolute;
	left:50%;
	top:-18px;
	margin-left:-18px;
	border-color:#FFF;
}

.copyright .social-links > li > a{
	position:relative;
	width:40px;
	height:40px;
	margin-top:25px;
	background:#6b6e80;
	display:block;
	border-radius:100%;
}

.copyright .social-links > li > a > .fa{
	position:absolute;
	left:50%;
	top:50%;
	width:18px;
	height:18px;
	margin-left:-9px;
	margin-top:-9px;
	color:#1b1d2a;
	font-size:19px;
}

.copyright .social-links > li > .icon-twitter:hover{background:#4099ff}

.copyright .social-links > li > .icon-facebook:hover{background:#4467ad}

.copyright .social-links > li > .icon-youtube:hover,
.copyright .social-links > li > .icon-gplus:hover{background:#ff4b4b}

 .property-container h3 span{display:block;width:100%;height:50px;overflow:hidden}
 .jcarousel li{width:320px}
 .m80{position:absolute;top:-80px}
 .right{float:right}
 
 .wa:after {
    content: " ";
    display: inline-block;
    width: 25px;
    height: 20px;
    background: url(../img/whatsapp.png) no-repeat -1px -1px;
    background-size: 28px;
}
 #menu li a{outline:none}
 #seg{text-align:center;background-color:#FFF}
 #seg img{width:150px;margin:15px 40px}
 #fotos img{width:100%}
 /*.seguros, .galeria{background:#F4F4F4!important}*/
.bgFinanc{background:#FFF;padding:15px;}
.fin input[type=checkbox]{width:20px;height:20px;position:relative;top:5px}
.demais #financ{width:100%;height:auto;margin-bottom:30px}
#financ input, #financ select{width:250px;height:40px;margin:5px;text-indent:10px;font-size:16px;background:#E5E5E5;border:solid 0 #FFF;border-radius:5px;padding:0;outline:none}
.form-group.myLabel{position:relative}
.form-group span{width:49.3%;display:inline-block;position:relative}
.form-group span:nth-child(2){float:right}
.myLabel:before{content:attr(desc);color:#111;position:absolute;left:5px;top:-5px;font-size:9px}
.myLabel input, .myLabel textarea{padding-top:12px}
#financ .form-group{display:inline-block}
#financ .myLabel:before{top:-15px}
button.sel{background:transparent;color:#eee;border:0 #FFF}
button.sel:hover{background:transparent;color:#fff}
#cortina{top:0;position:fixed;width:100%;height:100%;background-color:rgba(0,0,0,0.5);z-index:1040}
#cortina p{text-align:center}
#cortina h4{color:#777;text-align:center;margin: 0 0 1em;padding: 1em;background-color: #EEE;}
#cortina p, #cortina button{margin:2.5%;width:95%;padding:5px 0;font-size:18px}
#cortina button{border-radius:1em;color:#FFF;padding: .5em;background:#F9B410;border:solid 0 #000}
#cortina .box{color:#000;width:320px;min-height:100px;background-color:#FFF;position:absolute;top:50%;left:50%;margin:-100px 0 0 -160px}
.fin{color:#111;font-weight:bold;font-size:17px;}
#cortina button.no{background:transparent;color:#000}
#buscaF{ position:relative; }
#form{position:absolute;width:70%;top:50%;left:50%;min-height:50%;margin:-12% 0 0 -35%;background-color:rgba(255,255,255,0.6);z-index:20;border-radius:4px}
#form #campos{margin:5%}
#campos h2{font-size:18px;margin:5px 0 9px 0}
.tit{margin:-5px auto 10px auto;text-align:center;background-color:#F9B410;color:#111;padding:8px 0}
.vhidden{visibility:hidden}
.input{display:inline-block;width:100%;overflow:hidden;border:solid 1px #999;border-radius:5px;margin-bottom:0.5%;position:relative}
#form .input::after{content:" ";position:absolute;width:32px;height:32px;right:1px;top:1px;background:#FFF}
#form .input input{border-width:0;min-height: 44px}
#form .input.left{width: 49%; display: inline-block;}
#form .input.right{width: 49%; float: right;}
.pub{position:relative;text-align:center;margin:0 0 50px 0;background:rgba(255,255,255,0.3);padding:10px;}
.pub .img{position:relative;display: inline-block;}
.pub .img::before{content:"PUBLICIDADE";display:inline-block;transform:rotate(-90deg);position:relative;width:15px;bottom:-38px}
.img.left{margin-right:30px}
#listMarcas{padding:3px;overflow:hidden;max-height:55px;margin-top:5px;text-align:center}
#listMarcas label{display:inline;margin-bottom:0}
#listMarcas a{color:#FFF;margin:7px;cursor:pointer}
#listMarcas a:hover{color:#F9B410}
#listMarcas a img{width:65px}
.demais{background: #FFF; padding: 20px;}
.demais p{margin:1%}
.wa-tels{
    /* background: #666666;#3AA849 #004646 url(../img/wa_bg.png);
	background-position:center;*/
    margin: 0; padding:30px;
    text-align: center;
    width: 100%; min-height:120px;
    margin-top: -60px;
}
.wa-tels p{color: #FF0;
    font-size: 18px;
    text-shadow: 1px 1px #000;
    line-height: 26px;
    margin: 0}
.wa-tels p img{margin-right:20px;vertical-align:top;display:inline-block}
.wa-tels p span{display:inline-block}
div.atend{height:90px}
.atend .nomes{position:absolute;bottom:-8px;margin-left:-71px;color:#FFF;font-weight:bold;font-size:12px;height:20px;width:220px;overflow:hidden}
.contato .container .row{padding:0 10px}
img.online{position:absolute;left:50%;cursor:pointer;margin-left:-152px;margin-top:-10px}
a.atend{display:block;margin:12px 0;padding:7px 0;cursor:pointer}
/*a.atend:hover{background:#EEE}*/
a.atend:nth-child(2){margin-top:20px}
.box t{margin-left:10px;font-size:14px;font-weight:bold;position:relative;display:inline-block;top:-2px;}
.lj1, .lj2{cursor:pointer}

.box p.seltel {
    padding: 0!important;
    margin: 0!important;
    display: block;
    width: 100%!important;
}
.box .seltel b {
    display: block;
    padding: 10px;
    background: #F9B410; border-radius: 7px 7px 0 0;
    color: #FFF; line-height: 18px;
    text-transform: uppercase;
}
.box .seltel b span{
    display: block;
    font-size: 19px;
}
.box .seltel a.atend {
    width: 80%;padding: 0;
    margin-left: 10%;
    border: solid 1px #444;
    border-radius: 9px;
}
.atend s, .atend t {
    display: block;
    width: 80%;
    text-decoration: none;
    font-size: 15px;
    color: #000;
}
.atend t {font-size:20px}
.atend t d {
    color: #F9B410;
    font-size: 10px;
    margin-right: 3px;
}
.box .atend::after{
	content: ">";
    position: relative;
    float: right;
    top: -40px;
    right: 7%;
    font-size: 22px;
    font-family: cursive;
}
#cortina button.bblack{color:#FFF;background:#000;margin-top:0}
li.mapa{float:right;top:-88px;right:-7px;position:relative;display:block;width:134px}

#chatbar{position:fixed;max-height:30px;z-index:20;bottom:0px;background:#3AA849;width:100%}
#chatbar img{position:relative;top:-20px;cursor:pointer}

@media (max-width:550px){
	.wa-tels p img{ height:44px;margin-right:10px;margin-top:20px }
	.wa-tels p{font-size: 16px;line-height: 29px;}
}
@media (max-width:770px){
	.pub .img:nth-child(2){display:none}
}
@media (max-width:1440px){
	#form{top:0;margin-top:40px}
	#form #campos{margin:4%}
}
@media (max-width:1200px){
	#form{margin-top:15px}
	#form #campos{margin:3.2%}
}
@media (max-width:1080px){
	#form #campos{margin:1.5% 2%}
}
@media (max-width:9000px){
	#form #campos div:nth-child(3),#form #campos div:nth-child(4){display:none}
	#form #campos div:nth-child(5),#form #campos div:nth-child(6){display:none}
}
@media (min-width:770px) and (max-width:900px){
	.pub .img:nth-child(1){display:none}
}
@media (max-width:768px){
	#form{margin-top:20px}
	#form #campos div:nth-child(5),#form #campos div:nth-child(6){display:none}
}
@media (max-width:640px){
	#form{width:90%;margin-left:-45%}
	#buscaF{height:230px}
	#listMarcas{max-height:70px}
	#listMarcas a img{width:39px}
}